@charset "utf-8";



.wallpeper {  padding:40px 0; }
.main-box { max-width:1200px; margin:0 auto; padding:0; }
.left-bg { display:none;}

/*  header */
header { display:none;}


.logo-m { display: block; position:fixed; top:6px; left:10; z-index:999;}
.logo-m a { display:inline-block; padding:0px 0;}
.logo-m img { width:auto; height: 30px;}



/* member   */
.login-info { position: relative; right:0; top:0; text-align:center; padding:0 0 10px 0; display:block; width:100%;}

ul.top-tool { position: fixed; left:0px; top:0px; right:50px; z-index:1005; padding-left:10px; height:40px;}
ul.top-tool li .search-btn { padding:0px 10px;}
ul.top-tool li a { padding:8px 0 8px 10px;}
ul.top-tool li img { height:22px; width:auto; padding:0;}
ul.top-tool li span { display:none;}

/*  nav  */
nav { display:none; }
.slicknav_menu li.cart a img { height:16px; width:auto; padding-right:5px; vertical-align:middle; margin-top:-4px;}

.menu li>span { }
.menu li>.sub { opacity:1; position: relative; visibility: visible;}
.menu li>.sub>ul {}
.menu li>.sub>ul>li a { }
.menu li>.sub>ul>li a:hover {}



.slicknav_nav>li.icon { background:none; width:100%; text-align:center;}
.slicknav_nav>li.icon>a { display: inline-block; margin:0 5px 0 0; padding:0; vertical-align:top; width:30px; height:30px; border-radius: 99em; overflow:hidden; }
.slicknav_nav>li.icon>a img { width:100%; height:auto; }

li.m-tool { display: block;} 
li.m-tool ol.top-tool { background:#EDAF32; list-style:none; padding:10px 0px; margin:0; text-align: center;}
li.m-tool ol.top-tool li { display:inline-block;}
li.m-tool ol.top-tool li a { display:block; padding:0 10px; color:#ffffff; font-size:14px; border-right:1px #ffffff solid;}
li.m-tool ol.top-tool li a:hover { color: #FF6;}
li.m-tool ol.top-tool li img { height: auto; width:24px;}
li.m-tool ol.top-tool li.icon { margin:8px 0; display:block; text-align:center;}
li.m-tool ol.top-tool li.icon a { display:inline-block; width:30px; border-right:0; padding:0; margin:0 5px;}
.m-tool ol.top-tool li.icon a img { width:100%; height:auto; }

li.m-tool ol.top-tool li .search-input { background:#EFEFEF; border:0; border-radius: 2px 0 0 2px; width:100px; margin:0; font-family:Microsoft JhengHei; font-size:14px; padding:2px 5px 3px 15px;}
li.m-tool ol.top-tool li .search-btn {  background: url(../images/icon-search.png) center no-repeat; background-size: contain; padding:0px 15px; margin:0 0 0 5px; line-height:24px; border:0; cursor:pointer;}

/*  banner  */
.banner { padding:0;}

/*  index-news  */
.i-news { padding:0 10px; }
.i-news-title { position:relative; margin-bottom:10px;}
.i-news-title h3 { padding:0 10px 0 0; font-size:30px;}
.i-news-title>span { top:24px;}
.i-news-title a.more-link { top:8px; padding:5px 0 5px 10px; }
.i-news .list li { width:100%; float:none; margin:0 0% 10px 0%; height:auto; overflow: inherit;}
.i-news .list li h3 { font-size:16px; }
.i-news .list li p { font-size:14px;  }




/* member   */
.order-lis ul li { display:block; border-bottom:1px #999999 solid; }
.order-lis ul li.th-lis { display:none;}
.order-lis ul li.th-lis>div { font-size:12px; display: -webkit-flex; display:flex; -webkit-align-items: center; align-items: center;  -webkit-justify-content: center;  justify-content: center;}
.order-lis ul li .number { display:inline-block; }
.order-lis ul li .time { display:inline-block; font-size:12px; }
.order-lis ul li .finish {  display:inline-block;}
.order-lis ul li .unpaid {display:block; text-align:left;}
.order-lis ul li .preparing { display:block; text-align:left;}
.order-lis ul li .shipped { display:block; text-align:left;}
.order-lis ul li .name { display:block; text-align:left;}
.search-bar {   display: block;}
.search-bar .kyeword { width:100%; padding:0 0px 10px 0;}
.search-bar .timearea { padding-left:0px;}


/* links */
.links {  }
.link-box { text-align:center; padding:20px 5px; position:relative; padding-bottom:20px; }
.links a { width:100px; height:100px; margin:3px; }

/* news */ 
.news-list { }
.news-list ul {   }
.news-list ul li {width:100%; margin:0 0 10px 0; float:none; overflow:hidden;}

.lis-itim {  border:3px #dce5ef solid; }
.lis-itim .time { float:none; border-bottom:1px #CCCCCC solid; border-right:0; margin:0 0 5px 0; width:100%; padding:0 0 5px 0; }
.lis-itim h4 { margin:0; }
.lis-itim p { margin:0;}

.news-list ul li .photo .info { background:rgba(0,0,0,0.8); display:flex; position:absolute; width:100%; top:60%; bottom:0; text-align:center; opacity:0; color: #ffffff; padding:10px;
display:flex; text-align:center;
-webkit-align-items: center;
          align-items: center;
  -webkit-justify-content: center;
          justify-content: center;
   z-index:1;
   transition: all 0.5s ease 0s;
   opacity:1; 
}

.page-chage { margin:0 auto 20px auto;}

#myMenu ul li { font-size:14px; border-left:3px #c23b42 solid;}
#myMenu ul li.active { color:#c23b42; border-left:3px #F93 solid;}


.i-features .item { width:50%;}

.index-lis { padding:10px;}
.item-lis { height:auto;}
.item-lis .photo { float: none; width:100%; }

.item-lis .item-info { margin-left:0px; padding-bottom:20px;}
.item-lis .item-info span.time { padding-top:10px; display:block;}
.item-lis .item-info p { height: auto; overflow: auto; }

.i-tool .item { width:50%;}
.i-tool .item a {  font-size:16px;}
.i-tool .item a img { width:36px; height:auto; margin-right:5px;}


.news-list03 { }
.news-list03 .lis-item .photo { float:none; width:100%; }
.news-list03 .lis-item .info { margin-left:0px; padding-top:10px;}

.video-list ul {margin:0 %;}
.video-list ul li { width:100%; margin:0 0 20px 0; float:none; }
.video-list ul li h3 { overflow:auto; height: inherit;}


/* message */
.message-box { padding:10px; }

/*  page  */
.page-box {  }
.page-title { width:100%; overflow:hidden; }
.page-title img { height:150px; width:auto; }
.page-title h3 { padding:10px 45px;}

/*  left-menu  */
.left-menu { margin:0 0 30px 0; border-bottom:3px #CCCCCC solid;  }
.m-left-menu { display:block; width:100%; background:#5dc2cc; color:#ffffff; text-align:center; margin-bottom:10px; line-height:30px; border:0; padding:10px; font-family:Microsoft JhengHei; font-size:16px; }


/* 首頁模組 */
.inde-video { padding:10px;}
.inde-video iframe { height:200px; }
.inde-pro { padding:10px;}
.inde-pro a { height:120px;}
.inde-fbfans { padding:10px;}
.inde-fbfans iframe { display:block; width:100%; height:220px; }
.inde-event { padding:10px;}
.inde-event-box a { height:120px;}
.inde-event-box:nth-child(odd) a { margin-right:3px;}
.inde-event-box:nth-child(even) a { margin-left:3px; }


/* index-catalog */

.index-catalog .index-catalog-list ul li { width:50%; padding-bottom:20px;}
.index-catalog .index-catalog-list ul li h3 {  height:5.6em;}
.index-catalog .index-catalog-list ul li .price { text-align: center; }

/* i-recommend */ 
.i-recommend { margin:0; }
.i-recommend .i-cota { float:none; width: 100%; margin:0 0 20px 0; }

/* activity */
.activity ul li { width:50%;}
.activity ul li a { height:120px; }
.activity ul li h3 { height:6em; }

/* index-highlight */
.index-highlights ul li {width:50%; height:120px;}


/* product */
.product-lis { }
.product-lis li {width:48%;}

/* product detaile */
.pro-detail-box { padding-left:0px;}
.product-cont {  padding: 10px;}
.product-box { display:block; height:auto; }
.product-info { padding:0;}
.product-photo { height:auto; padding-right:0;}
.product-info .cart { position: relative; margin-top:10px;}
.product-info .cart a { padding:0 10px; }
.qtyInputBox input { width:30px;}
.product-lis li .quantity-num { width:90px;}
.product-info .price { text-align:center; position:relative;  bottom:0; padding:15px 0; font-size:30px;}
.product-title { padding:10px 0 20px 0;}

/* login */
	ul.tabs li {  font-size:12px;}
   .page-box .login-bg { background: rgba(227, 227, 225, 0.8);}
/* footer */
footer {}
footer .bg { display:block;}

.login .form-lis .code img.img-code { height:auto; width:100%; float:none;}
.foot-compy-info .box { display:block; }
.foot-compy-info .box>div { display:block; }
.foot-compy-info .box>div .Community-icon { text-align:center; padding:10px 0;}
.foot-compy-info .box>div.qr-code { text-align:center; display:block;}


/*  page  */
.page-box { margin:0 0px; }
.page-box .content-box { min-height:300px; padding: 10px 0px 10px 0px;}

/* cart */
.cart-table ul li { display: block; position:relative; padding-bottom:35px;}
.cart-table ul li .photo { float:left; width:50%;}
 .cart-table ul li .name, 
 .cart-table ul li .quantity, 
 .cart-table ul li .price,
 .cart-table ul li .subtotal
 { float:left; width:50%; padding-bottom:5px;}
.cart-table ul li.th-lis { display:none;}
 .cart-table ul li .del { position:absolute; left:0; bottom:5px; width:50%; }
 .cart-table ul li .delivery { text-align:right; float:left; width: 50%; padding-right:5px;}
 .cart-table ul li .total { text-align:left;}
 
.cart-table ul li .price span,  .cart-table ul li .subtotal span { display: inline-block; color:#999; padding-right:5px;}
 .cart-table ul li .quantity { position:absolute; bottom:10px; right:0px;}
 .cart-table ul li .name {  }
 .cart-table ul li .space {  text-align: center; padding:5px 0; }
 .delivery-member-info { display:block;}
.delivery-member-info span { display:block;}
.delivery-member-info input { width:100%; }
.delivery-member-info input.checkbox { width:auto;}


/*  content  內文  */
.img-left { padding-right:0px;}
.img-right { padding-left:0px;}

/*  about  內文  */
.about-pro { text-align: center; float:none;}
 
/* form */
.form .form-lis .title { width:70px;}
.member-form .form-lis { display:block; padding:5px; background:#F3F3F3;}
.member-form .form-lis .title { background: #CCC; color:#ffffff; width:100%; line-height:25px; text-align:left; border-left:0;}
.member-form .form-lis .data { width:100%;}

/* 框架 */
.col-box { display: block; margin:0;}
.col-box img { max-width:100%; width:auto; height:auto;}
.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12 { width:100%;margin:0;}


.botton-m { text-align: center; }

footer .bg .foot-info > div { display:block; padding:0 5px;}